---
title: Messing With Metal Detecting
slug: metal-detecting
description: Messing around with metal detecting on my parents property.
author: Rusty
date: 4-03-2021
post: other
published: true
---

![squares of games](../images/metalDetecting.jpeg)
Just digging aroud and looking for burried tresure in my parents back property. Really didnt find too much
but the coolest thing I found was a .22 bullet. We never had ammo or shot guns on the property so I feel like 
its got to be really old. Its pretty rusted and I can't clearly see any marks on it.